{
  "id": 3250012,
  "name": "James Tozzi, trading as James Tozzi and Company, appellant, v. August Stoerk, Inc., appellee",
  "name_abbreviation": "Tozzi v. August Stoerk, Inc.",
  "decision_date": "1935-11-20",
  "docket_number": "Gen. No. 38,012",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 292,
    "ocr_confidence": 0.503,
    "sha256": "59edeb22f94366b8664c3aeadd0f196f2d71c8d80246a5aa35032258bc6ee9b3",
    "simhash": "1:aa2788f5bc2a180e",
    "word_count": 45
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James Tozzi, trading as James Tozzi and Company, appellant, v. August Stoerk, Inc., appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "Ela, Grover & March, for appellant; Lyle H. Rossiter, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "James Tozzi, trading as James Tozzi and Company, appellant, v. August Stoerk, Inc., appellee.\nGen. No. 38,012.\nOpinion filed November 20, 1935.\nEla, Grover & March, for appellant; Lyle H. Rossiter, of counsel. No appearance for appellee."
  },
  "file_name": "0634-03",
  "first_page_order": 696,
  "last_page_order": 696
}
